From: MOHAMMED ALMUSTAFA <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Date: Fri, 18 Dec 2020 01:58:03 -0700 (MST)

Hi team, 

problem : statue update. 

order number: 9621133767 . 

order has been delivered to customer but it's showing in progress. 

please update the order statue asap customer complaining about damage item. 

Regards, 
Mohamed.